注册时间
最后登录
新帖
发布在 [PS3模拟器]RPCS3 阅读更多

请求楼主和好心人帮忙,我4.55软破机,本体+1.03汉化补丁后提示要升级系统才能运行游戏,怎么破啊?

发布在 [PS3模拟器]RPCS3 阅读更多

楼主,我4.xx系统,装了汉化补丁启动游戏提示要升级怎么回事啊

发布在 [PS3模拟器]RPCS3 阅读更多

@亮一光 你好楼主,有没有3.55用的解密的1.03补丁


与 模道团 的连接断开,我们正在尝试重连,请耐心等待